<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsMultiLine Property (IEdmCardControl5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardControl5 Interface : IsMultiLine Property (IEdmCardControl5)

Visual Basic
C#
C++/CLI
Gets whether this edit box is handles multiple lines.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property IsMultiLine As System.Boolean

C# |
--- | ---

    System.bool IsMultiLine {get;}

C++/CLI |
--- | ---

    property System.bool IsMultiLine {
       System.bool get();
    }

#### Property Value

True if this edit box handles multiple lines, false if not

# Example

See the IEdmCardControl6 examples.

# See Also

####

IEdmCardControl5 Interface
IEdmCardControl5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2